[About]
Version=1.0
Author=Dilma
Mail=hiasm@mail.ru

[Type]
Class=HCWE_Image
Inherit=TplWinControl
Info=Надпись
Tab=Core

[Edit]
Class=Image

[Property]
Width= |1|50
Height= |1|50
FileName=Имя файла для загрузки изображения|2|
##Image=Картинка элемента
StockID=Встроенная картинка из темы GTK|22|
StockIconSize=Размер встроенной картинки|4|3|Menu,SmallToolbar,LargeToolbar,Button,DND,Dialog
Image=Произвольная картинка|23|
##

[Methods]
doLoadFromFile=Загружает изображение из файла|1|2
onClick=Событие происходит всякий раз при клике на элементе|2|0
FileName=Имя файла для загрузки изображения|4|2

